{
"type": "FeatureCollection",
"name": "square_network_nodes_PR_v10",
"crs": { "type": "name", "properties": { "name": "urn:ogc:def:crs:EPSG::27700" } },
"features": [
{ "type": "Feature", "properties": { "Id": true, "Name": null, "field_4": null, "field_5": null, "field_6": null, "field_7": null, "field_8": null, "field_9": null, "Net_01": null, "res_27": null, "res_35c": null, "res_35d": null }, "geometry": { "type": "Point", "coordinates": [ 445000.0, 216000.0 ] } }
]
}
